@media screen and (max-width: 399px) {
.moduletable_sliderbottom h2{font-size:22px; line-height:28px;padding-bottom: 15px;}
.custom_sliderbottom{  padding: 15px 15px 15px 25px;}
#jPanel_95, #jPanel_95 .jpanelContent {  width: 240px !important;height:210px !important}
.footer .right .nav li a {font-size:12px;}
.moduletable_sliderbottom h2{width:265px;}
ul.modulelist .contact-page #newrecaptcha {transform: scale(0.73);margin-left: -45px;}
}
@media screen and (min-width: 320px) and (max-width: 480px){
/*----------------header-left(logo)------------------*/
.header-left{width:100%;float:left;margin-right: 0%;padding: 10px 0px;}
.header-left a {display: block;width: 285px;height: auto;margin: auto;}
.header-left a img{width:100%;}
.wrapper{width:92%;}
/*-------------header-right------------*/
.header-right{width:280px;margin:0px auto;float:none;clear: both;  display: block;  overflow: auto;}
.moduletable_topmenu{clear:both;float:none;width: 210px;  margin: auto;}
.moduletable_callus{text-align:center;float:none;}
.moduletable_search{float:none;margin:auto;}

/*---------------main-menu--------------------------*/
.moduletable_mainmenu { display:none;}
.mainmenu{display:block;}
.mainmenu .wrapper{width:100%;}
.menu_bg {display: block;  width: 100%;  float: left;}
.moduletable_responsivemenu{display:block;}
.moduletable_responsivemenu ul.accordion-menu{display:none;}
h1.menu_title{display:block;text-align:center;padding: 10px 0px;}
.moduletable_responsivemenu ul.accordion-menu {border:0px}
#accordion_menu_105 li.current{background: #f4ae46;}
ul.accordion-menu li{border-top:1px solid #4a8ac5 !important;}
.accordion-menu li.current,.accordion-menu li.opened ul li.current{background: #0f9ccc;}
.accordion-menu li a{text-transform:uppercase;}
.accordion-menu li.opened {background:#f4ae46;}
.accordion-menu li.opened{color:#ffffff !important;}
.accordion-menu li.opened ul li{background:#1d6db6}
h1.menu_normal {background:url(../images/menu_down.png) no-repeat center;background-position: 65% 53%;}
h1.menu_active{background:url(../images/menu_up.png) no-repeat center;background-position: 65% 53%;}
/*-----------slider-------------*/ 
.moduletable_slider{width:100%;display:block;background:none;}
.custom_slider {  width: 100%;  float: right;}
.moduletable_slider .caption {  padding-top: 0px;  padding-bottom: 10px;width:85%;float:right}
.moduletable_slider .caption h2{font-size: 15px;  line-height: 28px;padding-bottom:0px;}
.moduletable_slider .caption p{font-size: 15px;  line-height: 20px;padding-bottom: 5px;}
.moduletable_slider .caption a{padding: 5px 15px;}

/*-------------slider-bottom-----------*/
.moduletable_sliderbottom {width:100%;}
.moduletable_sliderbottom.firstdiv{ margin-bottom: 15px;margin-right:auto;}
.moduletable_sliderbottom.seconddiv{margin-left:auto;}
.custom_sliderbottom{  background-size: 100% 100%;}



/*---------content-----------*/
.content .comp_not_alone{width:100%;margin-right: 0px;}
.content h1, .component-bottom h3 {font-size:25px;}
.item-page p{float:none !important;}
.item-page p img{width:100%; max-width:100%;}
/*--------right------------*/
.contentright {  width: 100%;  margin-left: 0px;}
.moduletable_video img{width:100%;max-width:100%;}

/*-------bottom----------*/
.owlcontrols {  display: block !important; }
.owlcontrols .owl-prev{background:url(../images/left_arrow.png) no-repeat;width:19px;height:19px;font-size:0px;}
.owlcontrols .owl-next{background:url(../images/right_arrow.png) no-repeat;width:19px;height:19px;font-size:0px;margin-right:0px !important}

/*----footer-----------*/
.footer_left{width:100%;padding-right: 0px;  border-right: 0px;}
.footer_left .moduletable_footerleft   ul li.contact-bg{margin-right:0px;}
.footer_left .moduletable_footerleft   ul{width:280px;margin:auto;}
.footer_left .moduletable_footerleft   ul li {padding: 55px 17px 0px 17px;}
.footer_left .moduletable_footerleft   ul li a{font-size:19px;}
.footer .footer_right{width:100%;padding-left:0px;border-left: 0px;}
.moduletable_footerresponsive{display:block;}
.footer_left .moduletable_footerleft{display:none;}
.footer_right .moduletable_footerright{display:none; text-align: center;}
.footer .moduletable_footerright .nav li{float:none; width:100%;}
.moduletable_footerresponsive {width:150px;margin:auto;display:block;overflow:auto}
.moduletable_footerresponsive td{padding: 0px 10px;}
.footer .footer_right{background:none;}
.footer .footer_left{background:none;}
/*----------copy-right-----------*/
.moduletable_copyright{width:100%;}
.moduletable_copyright p{text-align:center;}
.moduletable_socialicons{float:none;clear:both;display:block;width:100%;text-align:center;margin-left:0px;}
.moduletable_socialicons ul{float:none;}

/*-------------contact-us---------------*/
.componentarea .contact_us{ width: 100%;  margin-right: 0px;}
div#b2jcontainer_m104 .b2j_form input[type="text"], div#b2jcontainer_m104 .b2j_form textarea{width:100%;}
div#b2jcontainer_m104 .b2jform-compact .controls, div#b2jcontainer_m104 .b2jform-extended .controls{width:100%;}
.map_address { width: 96%;  margin-left: 0px;}

/*------------error-page-----------*/
.contentpage {  width: 100%;  margin: auto;  padding-top: 20px;}
.contentpage p.image img{width:100%;}
.error_paragraph{font-size:18px;}
#jPanel_95, #jPanel_95 .jpanelContent { height:210px !important}
#searchForm input.inputbox{width:175px;}
fieldset.only label.checkbox{margin:7px 0px;display:block;}
div#b2jcontainer_m104 .btn:first-child{margin-right:8px !important;}
}

@media screen and (min-width: 481px) and (max-width: 599px){
/*----------------header-left(logo)------------------*/
.header-left{width:100%;float:left;margin-right: 0%;padding: 10px 0px;}
.header-left a {display: block;width:400px;height: auto;margin: auto;}
.header-left a img{width:100%;}
.wrapper{width:92%;}
/*-------------header-right------------*/
.header-right{width:280px;margin:0px auto;float:none;clear: both;  display: block;  overflow: auto;}
.moduletable_topmenu{clear:both;float:none;width: 210px;  margin: auto;}
.moduletable_callus{text-align:center;float:none;}
.moduletable_search{float:none;margin:auto;}

/*---------------main-menu--------------------------*/
.moduletable_mainmenu { display:none;}
.mainmenu{display:block;}
.mainmenu .wrapper{width:100%;}
.menu_bg {display: block;  width: 100%;  float: left;}
.moduletable_responsivemenu{display:block;}
.moduletable_responsivemenu ul.accordion-menu{display:none;}
h1.menu_title{display:block;text-align:center;padding: 10px 0px;}
.moduletable_responsivemenu ul.accordion-menu {border:0px}
#accordion_menu_105 li.current{background: #f4ae46;}
ul.accordion-menu li{border-top:1px solid #4a8ac5 !important;}
.accordion-menu li.current,.accordion-menu li.opened ul li.current{background: #0f9ccc;}
.accordion-menu li a{text-transform:uppercase;}
.accordion-menu li.opened {background:#f4ae46;}
.accordion-menu li.opened{color:#ffffff !important;}
.accordion-menu li.opened ul li{background:#1d6db6}
h1.menu_normal {background:url(../images/menu_down.png) no-repeat center;background-position: 60% 53%;}
h1.menu_active{background:url(../images/menu_up.png) no-repeat center;background-position: 60% 53%;}

/*-----------slider-------------*/ 
.moduletable_slider{width:100%;display:block;background:none;}
.custom_slider {  width: 100%;  float: right;}
.moduletable_slider .caption {  padding-top: 20px;  padding-bottom: 20px;width:70%;float:right}
.moduletable_slider .caption h2{font-size: 28px;  line-height: 33px;padding-bottom:0px;}
.moduletable_slider .caption p{font-size: 20px;  line-height: 25px;padding-bottom: 5px;}
.moduletable_slider .caption a{padding: 5px 15px;}

/*-------------slider-bottom-----------*/
.moduletable_sliderbottom {width:100%;}
.moduletable_sliderbottom.firstdiv{ margin-bottom: 15px;margin-right:auto;}
.moduletable_sliderbottom.seconddiv{margin-left:auto;}
.custom_sliderbottom{  background-size: 100% 100%;}

/*---------content-----------*/
.content .comp_not_alone{width:100%;margin-right: 0px;}
.content h1, .component-bottom h3 {font-size:25px;}

/*--------right------------*/
.contentright {  width: 100%;  margin-left: 0px;}
.moduletable_video img{width:100%;max-width:100%;}

/*-------bottom----------*/
.owlcontrols {display: block !important; }
.owlcontrols .owl-prev{background:url(../images/left_arrow.png) no-repeat;width:19px;height:19px;font-size:0px;display:block !important;}
.owlcontrols .owl-next{background:url(../images/right_arrow.png) no-repeat;width:19px;height:19px;font-size:0px;margin-right:0px !important;display:block !important}
.sp-slider-content{width:400px;margin:auto;}

/*----footer-----------*/
.footer_left,.footer_right{display:block;overflow:auto;width:100%;padding-right: 0px;  border-right: 0px;}
.footer_left .moduletable_footerleft  ul li.contact-bg{margin-right:0px;}
.footer_left .moduletable_footerleft  ul{width:280px;margin:auto;}
.footer_left .moduletable_footerleft  ul li {padding: 55px 17px 0px 17px;}
.footer_left .moduletable_footerleft ul li a{font-size:19px;}
.footer .footer_left{background:none;}
.footer .footer_right{width:100%;padding-left:0px;border-left: 0px;padding-top:10px;background:none;}
.footer .moduletable_footerright .nav{width: 425px;  margin: auto;  display: block;  overflow: auto;}
/*----------copy-right-----------*/
.moduletable_copyright{width:100%;}
.moduletable_copyright p{text-align:center;}
.moduletable_socialicons{float:none;clear:both;display:block;width:100%;text-align:center;margin-left:0px;}
.moduletable_socialicons ul{float:none;}

/*-------------contact-us---------------*/
.contact_us{ width: 100%;  margin-right: 0px;}
div#b2jcontainer_m104 .b2j_form input[type="text"], div#b2jcontainer_m104 .b2j_form textarea{width:100%;}
div#b2jcontainer_m104 .b2jform-compact .controls, div#b2jcontainer_m104 .b2jform-extended .controls{width:72%;}
.map_address { width: 96%;  margin-left: 0px;}

/*------------error-page-----------*/
.contentpage {  width: 100%;  margin: auto;  padding-top: 20px;}
.contentpage p.image img{width:100%;}
.error_paragraph{font-size:18px;}
#jPanel_95, #jPanel_95 .jpanelContent { height:220px !important}
#b2jcontainer_m104 .b2j-contact-actions .controls{width:216px !important;}

}
@media screen and (min-width: 600px) and (max-width: 767px){
/*----------------header-left(logo)------------------*/
.header-left{width:100%;float:left;margin-right: 0%;padding: 10px 0px;}
.header-left a {display: block;width:480px;height: auto;margin: auto;}
.header-left a img{width:100%;}
.wrapper{width:92%;}
/*-------------header-right------------*/
.header-right{width:280px;margin:0px auto;float:none;clear: both;  display: block;  overflow: auto;}
.moduletable_topmenu{clear:both;float:none;width: 210px;  margin: auto;}
.moduletable_callus{text-align:center;float:none;}
.moduletable_search{float:none;margin:auto;}

/*---------------main-menu--------------------------*/
.moduletable_mainmenu { display:none;}
.mainmenu{display:block;}
.mainmenu .wrapper{width:100%;}
.menu_bg {display: block;  width: 100%;  float: left;}
.moduletable_responsivemenu{display:block;}
.moduletable_responsivemenu ul.accordion-menu{display:none;}
h1.menu_title{display:block;text-align:center;padding: 10px 0px;}
.moduletable_responsivemenu ul.accordion-menu {border:0px}
#accordion_menu_105 li.current{background: #f4ae46;}
ul.accordion-menu li{border-top:1px solid #4a8ac5 !important;}
.accordion-menu li.current,.accordion-menu li.opened ul li.current{background: #0f9ccc;}
.accordion-menu li a{text-transform:uppercase;}
.accordion-menu li.opened {background:#f4ae46;}
.accordion-menu li.opened{color:#ffffff !important;}
.accordion-menu li.opened ul li{background:#1d6db6}
h1.menu_normal {background:url(../images/menu_down.png) no-repeat center;background-position: 58% 53%;}
h1.menu_active{background:url(../images/menu_up.png) no-repeat center;background-position: 58% 53%;}

/*-----------slider-------------*/ 
.moduletable_slider{width:100%;display:block;background:none;}
.custom_slider {  width: 100%;  float: right;}
.moduletable_slider .caption {  padding-top: 20px;  padding-bottom: 20px;width:70%;float:right}
.moduletable_slider .caption h2{font-size: 28px;  line-height: 33px;padding-bottom:0px;}
.moduletable_slider .caption p{font-size: 20px;  line-height: 25px;padding-bottom: 5px;}
.moduletable_slider .caption a{padding: 5px 15px;}

/*-------------slider-bottom----------*/
.moduletable_sliderbottom {width:450px; margin:auto;float:none;}
.moduletable_sliderbottom.firstdiv{ margin-bottom: 15px;margin-right:auto;}
.moduletable_sliderbottom.seconddiv{margin-left:auto;}
.custom_sliderbottom{  background-size: 100% 100%;}

/*---------content-----------*/
.content .comp_not_alone{width:100%;margin-right: 0px;}
.content h1, .component-bottom h3 {font-size:25px;}

/*--------right------------*/
.contentright {  width: 100%;  margin-left: 0px;}
.moduletable_video img{width:100%;max-width:100%;}

/*-------bottom----------*/
.owlcontrols {display: block !important; }
.owlcontrols .owl-prev{background:url(../images/left_arrow.png) no-repeat;width:19px;height:19px;font-size:0px;display:block !important;}
.owlcontrols .owl-next{background:url(../images/right_arrow.png) no-repeat;width:19px;height:19px;font-size:0px;margin-right:0px !important;display:block !important}
.sp_owlcarousel p.sp-date{font-size:15px;}
.sp_owlcarousel p.sp-title{font-size:15px !important;}
/*----footer-----------*/
.footer_left,.footer_right{display:block;overflow:auto;width:100%;padding-right: 0px;  border-right: 0px;}
.footer_left .moduletable_footerleft   ul li.contact-bg{margin-right:0px;}
.footer_left .moduletable_footerleft   ul{width:280px;margin:auto;}
.footer_left .moduletable_footerleft   ul li {padding: 55px 17px 0px 17px;}
.footer_left .moduletable_footerleft   ul li a{font-size:19px;}
.footer .footer_right{width:100%;padding-left:0px;border-left: 0px;padding-top:10px;background:none;}
.footer .footer_left{background:none;}
.footer .moduletable_footerright .nav{width: 400px;  margin: auto;  display: block;  overflow: auto;}
/*----------copy-right-----------*/
.moduletable_copyright{width:100%;}
.moduletable_copyright p{text-align:center;}
.moduletable_socialicons{float:none;clear:both;display:block;width:100%;text-align:center;margin-left:0px;}
.moduletable_socialicons ul{float:none;}

/*-------------contact-us---------------*/
.contact_us{ width: 100%;  margin-right: 0px;}
div#b2jcontainer_m104 .b2j_form input[type="text"], div#b2jcontainer_m104 .b2j_form textarea{width:275px;}
div#b2jcontainer_m104 .b2jform-compact .controls, div#b2jcontainer_m104 .b2jform-extended .controls{}
.map_address { width: 96%;  margin-left: 0px;}

/*------------error-page-----------*/
.contentpage {  width: 100%;  margin: auto;  padding-top: 40px;}
.contentpage p.image img{width:100%;}
.error_paragraph{font-size:18px;}
#jPanel_95, #jPanel_95 .jpanelContent { height:220px !important}

}
@media screen and (min-width: 768px) and (max-width:960px){
.wrapper{width:95%;}
/*----------------header-left(logo)------------------*/
.header-left {  width: 440px;}
.header-left  a img{width:100%;}
.header-right {  width: 260px;}

/*-------------menu-------------*/
.dj-main li a.dj-up_a span{padding:0px 26px 0px 26px !important;}

/*-slider-bottom-*/
.moduletable_sliderbottom { width: 46%;}
.moduletable_sliderbottom.firstdiv {  margin-right: 20px;}
.moduletable_sliderbottom.seconddiv {  margin-left: 20px;}
.custom_sliderbottom{background-size:100% 100%;}

/*-slider-*/
.moduletable_slider .caption{padding-top:40px;padding-bottom:20px;}
.moduletable_slider .caption h2{font-size:34px;line-height:38px;padding-bottom:0px;}
.moduletable_slider .caption p{padding-bottom:0px;}


/*-------content---------*/
.content .comp_not_alone{width:50%;}
.contentright{width:45%;}
.videopopupbox a img{width:100%;}
.footer_left {  width: 48%; padding-right:0px; }
.footer_left .moduletable_footerleft ul li{padding:55px 20px 0px 20px;}
.footer_left .moduletable_footerleft li.contact-bg{margin-right:20px;}
.footer .footer_right{width:49%;padding-left:19px;}
.moduletable_socialicons{width:46%;}
.moduletable_copyright{width:50%;}

/*------------error-page-----------*/
.contentpage {  width: 650px;  margin: auto;  padding-top: 40px;}
.contentpage p.image img{width:100%;}
.error_paragraph{font-size:18px;}


.owlcontrols .owl-prev{background:url(../images/left_arrow.png) no-repeat;width:19px;height:19px;font-size:0px;}
.owlcontrols .owl-next{background:url(../images/right_arrow.png) no-repeat;width:19px;height:19px;font-size:0px;margin-right:0px !important}
}

@media screen and (min-width: 1281px) and (max-width:1440px){
.moduletable_slider {  width: 800px;}
.custom_slider { width: 622px;}
}
@media screen and (min-width: 1441px) and (max-width:1600px){
.moduletable_slider {  width: 890px;}
.custom_slider { width: 712px;}
}
@media screen and (min-width: 1601px) and (max-width:1920px){
.moduletable_slider {  width: 1035px;}
.custom_slider { width: 857px;}
}